﻿


body
{
    font-size: 90%;
    font-family: helvetica, georgia, sans-serif;
    line-height: 1.6em;
	text-align: center;
	color: #444444;
}

ul, li, img
{
	margin: 0;
	padding: 0;
}

a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

a img
{
	border: none;
}
.clear
{
    clear:both;
}

#container
{
	text-align: left;
	margin: auto;
	width: 863px;
	padding-top:10px;
}
h3
{
    padding:0;
    margin:0;
    color:#5691B0;
    font-size:16px;
    font-weight:bold;
}
#container ul, #container ul li a
{
	list-style-type: none;
}
.text01
{
    font-size:13px;
    color:#787878;
    line-height:1em;
}
.text02
{
    font-size:11px;
    color:White;    
}
#header
{        
   
    width:100%;
    height:100px;
}
#header .logo
{
    width:227px;
    height:72px;
     background:transparent url('../images/logo.gif') no-repeat;
     margin:0px 0px 0px 120px;
     
}
#tier1
{
    width:863px;
}
#tier2
{
    width:863px;
}
#tier1 .leftbox
{
    float:left;
    background:transparent url('../images/box03.gif') no-repeat;
    width:546px;
    height:189px;
    padding:35px 0px 0px 30px;
}

#tier1 .texbox01
{        
    background:transparent url('../images/textboxbg_02.gif') no-repeat;
    width:487px;
    height:30px;
    padding: 8px 0px 0px 10px;
}
.texbox01 input
{
    background-color:transparent;
    border:none;    
    width:480px;
}
#tier1 .texbox02
{    
    
    background:transparent url('../images/textboxbg_01.gif') no-repeat;
    width:235px;
    height:24px;
    padding: 4px 0px 0px 10px;
}
.texbox02 input
{
    background-color:transparent;
    border:none;    
    width:230px;
}

#tier1 .texbox03
{    
    
    background:transparent url('../images/textboxbg_03.gif') no-repeat;
    width:235px;
    height:24px;
    padding: 4px 0px 0px 10px;
}
.texbox03 input
{
    background-color:transparent;
    border:none;    
    width:220px;
}

#tier1 .rightbox
{    
    float:left;
    width:287px;
    height:148px;
}
.rightbox .followme
{
    margin-left:90px;
    width:95px;
    height:69px;
}
.followme img
{
    border:none;
}
#tier1 .toolbox
{
    background:transparent url('../images/box04.gif') no-repeat;
    width:287px;
    height:145px;
    padding-top: 3px;
}
.toolbox h3
{
    margin:0px 0px 0px 20px;       
}
.toolbox .content
{
    padding:10px 15px 10px 15px;
    
}
.toolbox .title1
{
    font-weight:bold;
    font-size:12px;
    color:#6B6B6B;
}
.toolbox .bookmarkletbutton
{
    font-size:12px;
    background:transparent url('../images/button01.gif') no-repeat;    
    width:145px;
    height:23px;
    padding:0px 0px 0px 5px;
    margin:5px 0px 10px 0px;
    text-align:center;
}
.bookmarkletbutton a
{
    text-decoration:none;
    color:#4F4F4F;
    
}
#tier1 .button02
{        
    background:transparent url('../images/button02.jpg') no-repeat;
    border:none;
    width:162px;
    height:47px;
    color:#5294BE;
    font-weight:bold;
    padding:0;
    margin:0;
}
.bookmarkletbutton a:hover
{
    text-decoration:none;
}

#tier2 .boxtop
{
     background:transparent url('../images/box01_top.gif') no-repeat;
     height:27px;     
}
#tier2 .boxbottom
{
     background:transparent url('../images/box01_bottom.gif') no-repeat;    
     height:27px;     
}
#tier2 .boxcontent
{
    background-color:#F4F4F4;
    padding:0px 10px 10px 10px;
}
#footer
{
    font-size:11px;
    background:transparent url('../images/footerbg01.gif') no-repeat;    
    width:873px;
    height:60px;
    margin-top:10px;
    text-align:center;
    
}